local fn = _gn(0x0A24DA3A41B718F5)
--- BOOL IsContextActive(char *ctx)
-- {
-- BEGIN_TEXT_COMMAND_IS_THIS_HELP_MESSAGE_BEING_DISPLAYED(ctx);
-- return END_TEXT_COMMAND_IS_THIS_HELP_MESSAGE_BEING_DISPLAYED(0);
-- }
function Global.BeginTextCommandIsThisHelpMessageBeingDisplayed(labelName)
	return _in2(fn, _ts(labelName))
end
